# オファーチェーンの有効/無効切り替え

オファーチェーンを有効または無効にします。

オファーチェーンが無効になると、ユーザーは一時的にアクセスできなくなりますが、進行状況は保持されます。

オファーチェーンが再度有効になった後、ユーザーは中断したステップから再開できます。

Endpoint: PUT /v2/project/{project_id}/admin/offer_chain/id/{offer_chain_id}/toggle
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `offer_chain_id` (integer, required)
    オファーチェーンID。
    Example: 101

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)


## Response 204 fields
